@import url( /fbui/share/global_1.css );

#comments {
    MARGIN: 20px
}
#commentshead {
    PADDING-RIGHT: 0px; PADDING-LEFT: 50px; FONT-SIZE: 12px; BACKGROUND: url(/images/ccc.gif) no-repeat; PADDING-BOTTOM: 0px; MARGIN: 0px; CURSOR: pointer; PADDING-TOP: 0px; BORDER-BOTTOM: #000 1px solid
}
#blog_CommentList {
    PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: auto; WIDTH: 95%; PADDING-TOP: 10px
}
.acomment {
    MARGIN: 10px 0px
}
.acomment H3{
    FONT-SIZE: 14px;
}
.acomment H4 {
    PADDING-RIGHT: 6px; PADDING-LEFT: 20px; FONT-WEIGHT: normal; FONT-SIZE: 14px; BACKGROUND: url(/images/c.gif) no-repeat; PADDING-BOTTOM: 3px; MARGIN: 0px; CURSOR: pointer; PADDING-TOP: 0px; BORDER-BOTTOM: #000 1px dashed;color:#000000;
}
.acomment H4 B {
    PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.acomment H4 SPAN {
    PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 10px; FLOAT: right; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.acomment H5 {
    FONT-WEIGHT: normal;FONT-SIZE: 12px; MARGIN: 0px; TEXT-ALIGN:left
}
.acomment DIV .authorcomment {
    BORDER-RIGHT: #909090 1px dashed; PADDING-RIGHT: 10px; BORDER-TOP: #909090 1px dashed; PADDING-LEFT: 10px; BACKGROUND: url(/images/authorcomment.gif) no-repeat left top; PADDING-BOTTOM: 10px; MARGIN: 10px auto; BORDER-LEFT: #909090 1px dashed; WIDTH: 90%; PADDING-TOP: 20px; BORDER-BOTTOM: #909090 1px dashed
}
.acomment DIV {
    PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; MARGIN: 0px; TEXT-INDENT: 24px; PADDING-TOP: 3px; TEXT-ALIGN: left
}
#commentsform .en {
    FONT-SIZE: 9px
}
#commentsform {
MARGIN: 20px
}

#commentsform TEXTAREA {
    BORDER-RIGHT: #909090 1px dashed; PADDING-RIGHT: 2px; BORDER-TOP: #909090 1px dashed; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 0px 5px; OVERFLOW: auto; BORDER-LEFT: #909090 1px dashed; COLOR: #333; PADDING-TOP: 2px; BORDER-BOTTOM: #909090 1px dashed
}
#commentsform TEXTAREA {
    SCROLLBAR-FACE-COLOR: #fff; SCROLLBAR-HIGHLIGHT-COLOR: #c1c1bb; SCROLLBAR-SHADOW-COLOR: #c1c1bb; SCROLLBAR-3DLIGHT-COLOR: #ebebe4; SCROLLBAR-ARROW-COLOR: #cacab7; SCROLLBAR-TRACK-COLOR: #f4f4f0; SCROLLBAR-DARKSHADOW-COLOR: #ebebe4
}
.fitimg {
    SCROLLBAR-FACE-COLOR: #fff; SCROLLBAR-HIGHLIGHT-COLOR: #c1c1bb; SCROLLBAR-SHADOW-COLOR: #c1c1bb; SCROLLBAR-3DLIGHT-COLOR: #ebebe4; SCROLLBAR-ARROW-COLOR: #cacab7; SCROLLBAR-TRACK-COLOR: #f4f4f0; SCROLLBAR-DARKSHADOW-COLOR: #ebebe4
}
#commentsform INPUT {
    BORDER-RIGHT: #909090 1px dashed; PADDING-RIGHT: 2px; BORDER-TOP: #909090 1px dashed; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 0px 5px; BORDER-LEFT: #909090 1px dashed; COLOR: #333; PADDING-TOP: 2px; BORDER-BOTTOM: #909090 1px dashed
}
#commentsform .ibox {
    WIDTH: 80%
}
#commentsform TEXTAREA {
    WIDTH: 80%
}
#commentsform .cbox {
    BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
#commentsform .ibt {
    BORDER-RIGHT: #909090 3px double; BORDER-TOP: #909090 3px double; MARGIN-BOTTOM: 10px; BORDER-LEFT: #909090 3px double; BORDER-BOTTOM: #909090 3px double
}
/*===============================================*/
#calendar TABLE {
    MARGIN-LEFT: 20px; WIDTH: 200px
}
#calendar INPUT {
    BORDER-RIGHT: #bbb 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #bbb 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #bbb 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #bbb 1px solid; TEXT-ALIGN: center
}
#calendar TABLE TD {
    TEXT-ALIGN: center
}
#calendar TABLE TH {
    TEXT-ALIGN: center
}
#today {
    BACKGROUND: #efe
}
#pifu {
    WIDTH: 99%
}
#pifu TD {
    BORDER-RIGHT: #bbb 1px solid; BORDER-TOP: #bbb 1px solid; FONT-SIZE: 9px; BORDER-LEFT: #bbb 1px solid; CURSOR: pointer; BORDER-BOTTOM: #bbb 1px solid; FONT-FAMILY: sans-serif; TEXT-ALIGN: center
}
#search_c {
    MARGIN-LEFT: 17px; WIDTH: 150px
}
#search_c INPUT {
    BORDER-RIGHT: #909090 1px solid; BORDER-TOP: #909090 1px solid; MARGIN-TOP: 10px; MARGIN-LEFT: 3px; BORDER-LEFT: #909090 1px solid; WIDTH: 100%; BORDER-BOTTOM: #909090 1px solid
}
#search_c FORM {
    TEXT-ALIGN: left
}
#search_c SELECT {
    MARGIN: 3px; WIDTH: 60%
}
#search_c .ibt {
    BORDER-RIGHT: #909090 3px double; BORDER-TOP: #909090 3px double; BORDER-LEFT: #909090 3px double; WIDTH: auto; BORDER-BOTTOM: #909090 3px double; HEIGHT: 20px
}
BODY {

    FONT-SIZE: 12px;
    MARGIN: 0px;
    line-height: 20px;
}
#layout {display:none}
A:active {
    COLOR:#000000;TEXT-DECORATION: none
}
A:visited {
    COLOR:#000000;TEXT-DECORATION: none;
}
A:hover {
    COLOR: #eca; TEXT-DECORATION: none;
}
A:link {
    COLOR:#000000; TEXT-DECORATION: none
}
#wrapper {
    PADDING-RIGHT: 0px; PADDING-LEFT: 50px; PADDING-BOTTOM: 0px; WIDTH: 990px; PADDING-TOP: 0px;
}
#innerhead {
    BACKGROUND-IMAGE: url(/fbui/fb10604/images/8_133.png); MARGIN: 0px; WIDTH: 622px; COLOR: #fff; BACKGROUND-REPEAT: no-repeat; HEIGHT: 260px
}
#logo {
    BACKGROUND-COLOR: #999999
}
#head {
    BACKGROUND-COLOR: #ff0000
}
#head H1 {
    FONT-SIZE: 20px; FLOAT: left; MARGIN: 40px 0px 0px 20px
}
#head P {
    FLOAT: left; MARGIN: 45px 0px 0px 20px
}
#space1 {
    BACKGROUND-IMAGE: url(/fbui/fb10604/images/8_558.gif); WIDTH: 622px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 28px
}
#main {
    PADDING: 0; WIDTH: 811px;
}
#sidebar {
    BACKGROUND: url(/fbui/fb10604/images/8_158.gif) repeat-y; WIDTH: 220px; PADDING-TOP: 15px;float:right;
}
#shead {
    DISPLAY: none
}

.sidesub {
    MARGIN: 0px; WIDTH: 100%;
}

.sidesub H3 {
    PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: url(/fbui/fb10604/images/8_556.png) rgb(73,107,153) no-repeat left; PADDING-BOTTOM: 5px; MARGIN: 0px; FONT: 14px normal; CURSOR: pointer; COLOR: #fff; PADDING-TOP: 8px; TEXT-ALIGN: center
}
.sidesub UL {
    
}
#sidebar LI {
    PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#sfooter {width:100%;height:27px;
BACKGROUND: url(/fbui/fb10604/images/8_881.gif) no-repeat left;}

#menu { MARGIN: -36px 0px 0px -540px;POSITION: absolute;
WIDTH: 700px;
    
}
#menu_c {
    DISPLAY: block

}
#menu .spaces {
    DISPLAY: none
}
#menu H3 {
    DISPLAY: none
}
#menu LI SPAN {
    DISPLAY: none
}
#menu UL {

}

#menu LI {
BACKGROUND: url(/fbui/fb10604/images/9_253.jpg) no-repeat top center;
FONT-SIZE: 14px;
text-align: center;
line-height: 50px;
vertical-align: bottom;
PADDING-RIGHT: 10px; 
PADDING-LEFT: 10px; 
FLOAT: left; 
PADDING-BOTTOM: 0px; 
MARGIN: 0px; 
PADDING-TOP: 0px; 
WHITE-SPACE: nowrap; 
LIST-STYLE-TYPE: none;

}
#content {
    clear:left;FLOAT: left; MARGIN: 20px 0px 0px 10px;
}
#footer {
    CLEAR: both; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; COLOR: #000; PADDING-TOP: 5px; HEIGHT: 50px; TEXT-ALIGN: center
}
#chead {
    DISPLAY: none
}
#log {
    WIDTH: 100%
}
#loghead {
    DISPLAY: none
}

.normallog {
    MARGIN: 0px 20px 0px 10px; OVERFLOW: hidden
}
.normallog H4 {
    PADDING-RIGHT: 0px; PADDING-LEFT: 20px; FONT-SIZE: 14px; PADDING-BOTTOM: 8px; MARGIN: 0px; PADDING-TOP: 8px; BACKGROUND:#f8f8ff;
}
.normallog H4 A{
    display:block;
color:#ffffff;
    filter: glow(Color=#666699,Strength=2);
    height: 20px;        
}
.normallog H4 A:visited{
color:#ffffff;
}
.normallog H4 A:hover {
    COLOR: #eca; TEXT-DECORATION: none;
}
.normallog .text {
    PADDING-RIGHT: 0px; PADDING-LEFT: 20px; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; MARGIN: 5px; PADDING-TOP: 10px
}
.normallog H5 {
    DISPLAY: none
}
.normallog H6 {
    PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(/fbui/fb10604/images/8_545.png); PADDING-BOTTOM: 0px; MARGIN: 5px; WIDTH: 100%; LINE-HEIGHT: 25px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: right
}
.normallog H4 .time {
    FONT-WEIGHT: normal; FONT-SIZE: 9px; FLOAT: right
}
#other {
    display:none
}
.en {
    DISPLAY: none
}
.rss {
    DISPLAY: none
}
.rss_c {
    DISPLAY: none
}